	#chambre {
		display: inline-block;
		width:19.55%;
		border: solid 1px #000;
		text-align: left;
		vertical-align: top;
		margin: auto;
		border-radius: 5px;
		margin-top: 10px;

	}

	.tarifchl {
		display:inline-block;
		text-align:left;
		width: calc(50% - 2em);
		padding-left: 2em
	}
	.tarifchr {
		display:inline-block;
		text-align:right !important;
		width:calc(50% - 2em)
	}

/* menuch chambres 
	#menuch {
		width: 9%;
	}
	
		#menuch nav {
			position: fixed;
			right: 0em;
			bottom: 6.5em;
			width: 9%;
			margin: 0 5px 0 5px;
			z-index: 10000;
		}
	@media screen and (max-width: 736px){
		#menuch {
			display: none;
		}
	}

		#menuch nav ul li {
			border-bottom: 1px solid #9a6336;
			line-height:2em;
		}	
		
		#menuch nav ul li a {
			color: #000000;
		}
		#menuch a:hover {
			color: #ffffff;
		}

	#menuchbottom736 {
		display: none;
	}
	#menuchbottom1200 {
		display: none;
	}
	
	
	@media screen and (max-width: 736px){
			
		#menuchbottom736  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;
		}
		
		#menuchbottom736{
			display:block;
			width:100%;
		}

		#menuchbottom1200 {
			display:none;
		}
		#menuch {
			display:none;
		}
		
		#menuchbottom736 ul li {
			border-left: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 33%;
			text-align:center;
		}	
		#menuchbottom736  ul li a {
			display: block;
			color: #000000;
			float: center;
		}
		#menuchbottom736  a:hover {
			color: #ffffff;
		}
	}

		@media screen and (min-width: 737px) and (max-width: 1200px){
		#menuchbottom1200  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;

		}
		#menuch {
			display:none
		}
		#menuch736 {
			display:none
		}
		#menuchbottom1200{
			display:block;
			margin-top:1em;
			width:100%;
			text-align: center;

		}
		
		#menuchbottom1200 ul li {
			border-left: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%
		}	
		#menuchbottom1200 ul li:last-child {
			border-left: 1px solid #9a6336;
			border-right: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%
		}	
		
		#menuchbottom1200  ul li a {
			display: block;
			color: #000000;
		}
		#menuchbottom1200  a:hover {
			color: #ffffff;
		}
	} */

/* MENU TARIF */
		#menut {
		width: 10%;
		/*! bottom: 5em; */
	}
	
		#menut nav {
			position: fixed;
			right: 0em;
			bottom: 6.5em;
			width: 10%;
			margin: 0 5px 0 5px;
/*			line-height: 3em; */
			z-index: 10000;
		}

		#menut nav ul li {
			border-bottom: 1px solid #9a6336;
			line-height:2em;
		}	
		
		#menut nav ul li a {
			color: #000000;
		}
		#menut a:hover {
			color: #ffffff;
		}

	@media screen and (max-width: 736px){
		
		#menut {
			display: none;
		}	
		
		#menutbottom736  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;
		}
		
		#menutbottom736{
			display:block;
			width:100%;
		}
		
		#menutbottom736 ul li {
		border-left: 1px solid #000; 
		border-right: solid 1px #000;
		line-height:2em;
		padding:0 4px 0 4px;
		width: 33%;
		}	
		
		#menutbottom736 ul li:nth-child(odd) {
			border: 0;
		}	
		
	}	
		
		#menutbottom736  ul li a {
			display: block;
			color: #000000;
		}
		#menutbottom736  a:hover {
			color: #ffffff;
		}
	}

		@media screen and (min-width: 736px) and (max-width: 1200px){
		
		#menut {
			display: none;
		}
		#menutbottom1200  ul {
			width: 50%;
			display:inline-flex;
			max-width: 736px;
			margin: 0 25% 0 25%;
						text-align: center;


		}
		
		#menutbottom1200{
			display:block;
			width:100%;
			
		}
		
		#menutbottom1200 ul li {
			border-left: 1px solid #000;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 33%;
						text-align: center;

		}	
		
		#menutbottom1200  ul li a {
			display: block;
			color: #000000;
		}
		
		#menutbottom1200  a:hover {
			color: #ffffff;
		}
	}


		#menuenv {
		width: 15%;
		/*! bottom: 5em; */
	}
	
		#menuenv nav {
			position: fixed;
			right: 0em;
			bottom: 6.5em;
			width: 13%;
			margin: 0 5px 0 5px;
/*			line-height: 3em; */
			z-index: 10000;
		}

		#menuenv nav ul li {
			border-bottom: 1px solid #000;
			line-height:2em;
		}	
		
		#menuenv nav ul li a {
			color: #000000;
		}
		#menuenv a:hover {
			color: #ffffff;
		}
/* MISE EN PAGE TARIF ET PREST */
	#chambres, #Services, #bienetre {
		position: relative;
		vertical-align: top;
		margin: auto;
		margin-bottom: 2em;
		margin-top: 1em;
		width:100%;
		font-style: italic;
	}
	#chambres {
		background-color: #fec79a;
		border-radius: 10px;
	}

	#chambres ul li{
		text-align: center;
		padding: 0.2em 0.5em 0em 0.5em;
		border: solid 0 1px #000000;
	}

	#chambres .tiles5 ul li{
		text-align: left;
		text-align: justify;
		padding: 0.25em 0 0.25em 0;
		}
	
	#chambres h1 {
		text-align: center;
		text-transform: uppercase;
		padding-top: 10px;
		font-size: 1.2em;
		}
		
	#chambres h3{
			text-align:center;
	padding-top:1em;
	font-size: 1.1em;
	margin-bottom:0.5em;
	}

	#chambres h4{
	text-align:center;
	padding-top:1em;
	font-size: 1.0em;
	margin-bottom:0.5em;
	}
	#chambres #reduc h4{
	padding-top:0;
	}
@media screen and (max-width: 736px){
	#chambres{
		width:95%;
	}
	#chambres h1{
		margin-bottom: 0px;
	}
}
	#chambres h2 {
		text-align: center;
		text-transform: uppercase;
		padding-top: 1em;
		font-size: 1.2em;
		margin-bottom:0;
		line-height:1em;
		}

	@media screen and (max-width: 480px){
	#chambres{
		width:95%;
	}

		#chambres h1{
			margin-bottom: 0px;
			padding-top: 0px;
			padding-bottom: 0.5em;
	}
		#chambres h2 {
			text-align: center;
			text-transform: uppercase;
			padding-top: 10px;
			font-size: 1em;
			}
}

@media screen and (max-width: 736px){
	#chambres h2{
		margin-bottom: 0px;
		color: #000000;
	}

		#chambres > h3 {
		text-align: center;
		padding-top: 10px;
		font-size: 1em;
		border-bottom: solid 1px #000000;
		}

@media screen and (max-width: 736px){
	#chambres h3{
		margin-bottom: 0px;
		color: #000000;
	}

	#prest {
		position: relative;
		width: 100%%;
	}
	
	#prestint p {
		padding-bottom: 1.5em;
	}
	#bien, #prest{
		position: relative;
		width: 100%%;
		margin-bottom: 1em;
	}

#bienint, #prestint{
	background-color: #fec79a;
	border-radius: 10px;
}
		#prestint p, li {
			text-align:center;
			line-height: 2em;
		}
	#bienint1 {
		display: inline-block;
		width:30%;
		border: solid 0px #000;
		text-align: left;
	}
	#bienint1 img {
		margin-top: 10px;
		margin-left: 10px;
	}

	#bienint2 {
		display: inline-block;
		width:69%;
		border: solid 0px #000;
		text-align: left;
		vertical-align: top;
		margin: 0;
		padding: 0;
	}

	#prestint1, #prestint2 {
		display: inline-block;
		width:33%;
		border: solid 0px #000;
		text-align: left;
		vertical-align: top;
		margin: 0;
		padding: 20px 20px 0px 20px;
	}

	#prestint1 ul{
		margin: 0 10px 0 10px;
		padding: 0;
	}
	
	#prestint1 li{
		margin: 5px;
	}

	#prestint2 ul{
		margin: 0 10px 0 10px;
		padding: 0;
	}
	
	#prestint2 li{
		margin: 5px;
	}
	
	#bien h1, #prest h1{
		text-align: center;
		margin-bottom: 10px;
		background-color: #fec79a;
		width:100%;
		border-radius: 10px;
		text-transform: uppercase;
	}

	#chambre {
		text-align: center;

	}
	#chambre h1{
		text-align: center;
		margin-bottom: 5px;
	}

	#chambre img {
		width: 90%;
		margin-bottom:10px;
		}
		
	#chambre ul {
		padding: 0;
		text-align: left;
		width: 100%;
	}
	
	#chambre ul li {
		
	}
		
	#mainch {
		margin: 2em 0 2em 0em ;
		position: absolute;
		top: 5em;
		width:100%
	}

		@media screen and (max-width: 736px) {

			#mainch {
				padding: 0em 0 4em 0 ;
			}
			
	#innerch {
		width: 100%;
		max-width: 68em;
		margin: 0 auto;
		padding: 0 0 0 1%;
		display:inline-block;
		vertical-align: top;
	}

	#wrapper > * > .inner {
		width: 100%;
		max-width: 68em;
		margin: 0 auto;
		padding: 0 1em;
	}

/* tarifs */
		#chambres .sectiontarif{
		margin-top: 1em;
		border-radius:10px;
		background-color: #fec79a;
		border-bottom: solid 1px #9a6336;
	}
	
		@media screen and (max-width: 736px){
	#chambres{
		width:95%;
	}
	#chambres h1{
		margin-bottom:1.5em;
	}
}
	#chambres h2 {
		text-align: center;
		text-transform: uppercase;
		padding-top: 10px;
		font-size: 1em;
		margin-bottom: 0.5em;
		}

	@media screen and (max-width: 480px){
	#chambres{
		width:95%;
	}

		#chambres h1{
			margin-bottom: 0px;
			padding-top: 0px;
			padding-bottom: 0.5em;
	}
		#chambres h2 {
			text-align: center;
			text-transform: uppercase;
			padding-top: 10px;
			font-size: 1em;
			}
}

@media screen and (max-width: 736px){
	#chambres h2{
		margin-bottom: 0px;
		color: #000000;
	}

		#chambres h3 {
		text-align: center;
		text-transform: uppercase;
		padding-top: 10px;
		font-size: 1em;
		border-bottom: solid 1px #000000;
		}

@media screen and (max-width: 736px){
	#chambres h3{
		margin-bottom: 0px;
		color: #000000;
	}

	#prest {
		position: relative;
		width: 100%%;
	}
	
	#prestint p {
		padding-bottom: 1.5em;
	}
	#bien, #prest{
		position: relative;
		width: 100%%;
		margin-bottom: 1em;
	}

#bienint, #prestint{
	background-color: #fec79a;
	border-radius: 10px;
}
		#prestint p, li {
			text-align:center;
			line-height: 2em;
		}
	#bienint1 {
		display: inline-block;
		width:30%;
		border: solid 0px #000;
		text-align: left;
	}
	#bienint1 img {
		margin-top: 10px;
		margin-left: 10px;
	}

	#bienint2 {
		display: inline-block;
		width:69%;
		border: solid 0px #000;
		text-align: left;
		vertical-align: top;
		margin: 0;
		padding: 0;
	}

	#prestint1, #prestint2 {
		display: inline-block;
		width:33%;
		border: solid 0px #000;
		text-align: left;
		vertical-align: top;
		margin: 0;
		padding: 20px 20px 0px 20px;
	}

	#prestint1 ul{
		margin: 0 10px 0 10px;
		padding: 0;
	}
	
	#prestint1 li{
		margin: 5px;
	}

	#prestint2 ul{
		margin: 0 10px 0 10px;
		padding: 0;
	}
	
	#prestint2 li{
		margin: 5px;
	}
	
	#bien h1, #prest h1{
		text-align: center;
		margin-bottom: 10px;
		background-color: #fec79a;
		width:100%;
		border-radius: 10px;
		text-transform: uppercase;
	}

/* Footer */

	#footer {
		padding: 1em 0 1em 0 ;
/* modif */	background-color: #fec79a;
	}

	#footer table {
		width: 100%;
		border: solid 0px;
	}
	
		#footer table > *{
		border: solid 0px;
	}
	
#footer td.alignleftfooter{
	text-align:left;
	padding-left:2em;
	border: solid 0px;
	vertical-align: middle;
	}

#footer .alignright{
	text-align:right;
	padding-right:15px;
	border: solid 0px;
	}

 #footer td.alignrightfooter{
	text-align:right;
	padding-right:15px;
	border: 0px;
	}
#footer tr{
	border: 0px;
}

#footer a {
	color: #000000;
}

#footer a:hover {
	font-weight: bold;
}

		@media screen and (max-width: 1280px) {

			#footer {
				padding: 2em 0 2em 0 ;
			}

		@media screen and (max-width: 980px) {

			#footer > .inner section:nth-child(1) {
				width: 66%;
				margin-right: 0;
			}

			#footer > .inner section:nth-child(2) {
				width: calc(33% - 2.5em);
				margin-left: 2.5em;
			}

		}

		@media screen and (max-width: 736px) {

			#footer {
				padding: 0em 0 1em 0 ;
			}
		}
/* Wrapper */

	#wrapper > * > .inner {
		width: 100%;
		max-width: 68em;
		margin: 0 auto ;
		padding: 0 2.5em;
	}

		@media screen and (max-width: 736px) {

			#wrapper > * > .inner {
				padding: 0 1.25em;
			}

		}
#intro {
	font-size: 1.0em;
	font-weight: 400;
	font-style: italic;
	background-color: #fec79a;
	border-radius: 10px;
	margin: 2em 0 1em 0;
	}

	#intro h1 {
		text-align: center;
		text-transform: uppercase;
	}

	#intro p {
		padding: 0 2em;
		text-indent: 1em;
		text-align: justify;
		margin: 0;
	}
	#intro p:first-child {
		padding-top: 0.5em;
	}
	
	#intro p:last-child {
		padding-bottom: 0.5em;
	}

		
 #detailch {
	border-radius: 10px;
	margin: 1.2em auto 0em auto;
	width: 100%;
	padding-top: 1em;
	}


	@media screen and (max-width: 736px){
		#detailch {
			width: 95%;
		}
	} 
	

.bandeau {
	font-size: 1,5em;
	font-weight: 400;
	font-style: italic;
	background-color: #fec79a;
	padding: 0.5em;
	border-radius: 10px;
	margin: 1.5em auto 0em auto;
	width: 100%;
	text-align: center;
	}

.bandeau > h2 {
	margin: auto 0 auto 0;
	text-align: center;
	color: #000000;
}

.bandeau > h3 {
	margin: auto 0 auto 0;
	text-align: center;
	color: #000000;
}

	@media screen and (max-width: 736px){
		.bandeau{
			width: 100%;
		}
	}

#bandind > h2 {
	margin: auto 0 auto 0;
	text-align: center;
}

#bandind {
	font-size: 1,5em;
	font-weight: 400;
	font-style: italic;
	background-color: #fec79a;
	padding: 0.5em;
	border-radius: 10px;
	margin: 1.2em auto 1em auto;
	width: 60%;
	text-align: center;
	}

	@media screen and (max-width: 736px){
		#bandind{
			width: 95%;
		}
	}

#bandvid > h2 {
	margin: auto 0 auto 0;
	text-align: center;
}

#bandvid {
	font-size: 1,5em;
	font-weight: 400;
	font-style: italic;
	background-color: #fec79a;
	padding: 0.5em;
	border-radius: 10px;
	margin: 1.2em auto 1em auto;
	width: 100%;
	max-width: 640px;
	text-align: center;
	}

	@media screen and (max-width: 736px){
		#bandvid{
			width: 95%;
		}
	}

/* SLIDER */
	
.slider {
/*  box-shadow: 0px 4px 10px #9d9d9d; */
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  max-width: 525px;
  border-radius: 4px;
}

.slider ul {
  width: 1000%;
  height: auto;
  position: relative;
  list-style: none;
  left: 0;
  margin: 0;
  padding: 0;
  line-height: 0;
  -moz-animation:slide-animation 25s infinite;
  -webkit-animation:slide-animation 25s infinite;
  animation:slide-animation 25s infinite;
}

.slider ul:hover {
  -moz-animation-play-state:paused;
  -webkit-animation-play-state:paused;
  animation-play-state:paused;
}

.slider li {
  width: 10%;
  list-style: none;
  float: left;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  border-radius: 4px;
}

.slider span {
  position: relative;
  height: 2em;
  display: block;
  font-size: 1.2em;
  bottom: 0;
  padding: 20px 0 20px 0 ;
  margin-top: -50px;
  overflow: hidden;
  background-color:rgba(255,255,255,0.4);
  color: #000000;
  font-weight: bold;
  font-style:  italic;
  border-radius: 4px;
  font-family: Times New Roman;

}

.slider p {
	text-align: center;
	width: 510px;
} 
@media screen and (max-width: 736px){
	.slider span {
		display:none;

	}
}
@-webkit-keyframes slide-animation {
1%  {left: 0%; opacity: 1;}
9%  {left: 0%; opacity: 1;}
10%  {opacity: 0,2;}
11%  {left: -100%; opacity: 1;}
19%  {left: -100%; opacity: 1;}
20% {opacity: 0.2;}
21%  {left: -200%; opacity: 1;}
29%  {left: -200%; opacity: 1;}
30% {opacity: 0.2;}
31%  {left: -300%; opacity: 1;}
39%  {left: -300%; opacity: 1;}
40% {opacity: 0.2;}
41%  {left: -400%; opacity: 1;}
49%  {left: -400%; opacity: 1;}
50% {opacity: 0.2;}
51%  {left: -500%; opacity: 1;}
59%  {left: -500%; opacity: 1;}
60% {opacity: 0.2;}
61%  {left: -600%; opacity: 1;}
69%  {left: -600%; opacity: 1;}
70% {opacity: 0.2;}
71%  {left: -700%; opacity: 1;}
79%  {left: -700%; opacity: 1;}
80% {opacity: 0.2;}
81%  {left: -800%; opacity: 1;}
89%  {left: -800%; opacity: 1;}
90% {opacity: 0.2;}
91%  {left: -900%; opacity: 1;}
99.5%  {left: -900%; opacity: 1;}
  100% {left: 0%;}
}

@-moz-keyframes slide-animation {
1%  {left: 0%; opacity: 1;}
9%  {left: 0%; opacity: 1;}
10%  {opacity: 0,2;}
11%  {left: -100%; opacity: 1;}
19%  {left: -100%; opacity: 1;}
20% {opacity: 0.2;}
21%  {left: -200%; opacity: 1;}
29%  {left: -200%; opacity: 1;}
30% {opacity: 0.2;}
31%  {left: -300%; opacity: 1;}
39%  {left: -300%; opacity: 1;}
40% {opacity: 0.2;}
41%  {left: -400%; opacity: 1;}
49%  {left: -400%; opacity: 1;}
50% {opacity: 0.2;}
51%  {left: -500%; opacity: 1;}
59%  {left: -500%; opacity: 1;}
60% {opacity: 0.2;}
61%  {left: -600%; opacity: 1;}
69%  {left: -600%; opacity: 1;}
70% {opacity: 0.2;}
71%  {left: -700%; opacity: 1;}
79%  {left: -700%; opacity: 1;}
80% {opacity: 0.2;}
81%  {left: -800%; opacity: 1;}
89%  {left: -800%; opacity: 1;}
90% {opacity: 0.2;}
91%  {left: -900%; opacity: 1;}
99.5%  {left: -900%; opacity: 1;}
  100% {left: 0%;}
}

@keyframes slide-animation{
1%  {left: 0%; opacity: 1;}
9%  {left: 0%; opacity: 1;}
10%  {opacity: 0,2;}
11%  {left: -100%; opacity: 1;}
19%  {left: -100%; opacity: 1;}
20% {opacity: 0.2;}
21%  {left: -200%; opacity: 1;}
29%  {left: -200%; opacity: 1;}
30% {opacity: 0.2;}
31%  {left: -300%; opacity: 1;}
39%  {left: -300%; opacity: 1;}
40% {opacity: 0.2;}
41%  {left: -400%; opacity: 1;}
49%  {left: -400%; opacity: 1;}
50% {opacity: 0.2;}
51%  {left: -500%; opacity: 1;}
59%  {left: -500%; opacity: 1;}
60% {opacity: 0.2;}
61%  {left: -600%; opacity: 1;}
69%  {left: -600%; opacity: 1;}
70% {opacity: 0.2;}
71%  {left: -700%; opacity: 1;}
79%  {left: -700%; opacity: 1;}
80% {opacity: 0.2;}
81%  {left: -800%; opacity: 1;}
89%  {left: -800%; opacity: 1;}
90% {opacity: 0.2;}
91%  {left: -900%; opacity: 1;}
99.5%  {left: -900%; opacity: 1;}
  100% {left: 0%;}
}



/* MENUENV */

	#menuen {
		width: 9%;
		/*! bottom: 5em; */
	}
	
		#menuenv nav {
			position: fixed;
			right: 0em;
			bottom: 2em;
			width: 9%;
			margin: 0 5px 0 5px;
			z-index: 10000;
		}
	@media screen and (max-width: 736px){
		#menuenv {
			display: none;
		}
	}

		#menuenv nav ul li {
			border-bottom: 1px solid #000;
			line-height:2em;
		}	
		
		#menuenv nav ul li a {
			color: #000000;
		}
		#menuenv a:hover {
			color: #ffffff;
		}

	#menuenvbottom736 {
		display: none;
	}
	#menuenvbottom1200 {
		display: none;
	}
	
	@media screen and (max-width: 736px){
			
		#menuenvbottom736  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;
		}
		
		#menuenvbottom736{
			display:block;
			width:100%;
			margin-top: 1em;
		}
		
		#menuenvbottom736 ul li {
			border-left: 1px solid #000;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 50%;
		}	
		#menuenvbottom736 ul li:last-child{
			border-right: 1px solid #000000;
		}
		#menuenvbottom736  ul li a {
			display: block;
			color: #000000;
			text-align: center;
		}
		#menuenvbottom736  a:hover {
			color: #ffffff;
		}
	}

		@media screen and (min-width: 736px) and (max-width: 1200px){
		#menuenvbottom1200  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;

		}
		#menuenv {
			display:none
		}
		#menuenvbottom1200{
			margin-top: 1em;
			display:block;
			width:100%;
			text-align: center;

		}
		
		#menuenvbottom1200 ul li {
			border-left: 1px solid #000;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 33%
		}	
		#menuenvbottom1200 ul li:last-child {
			border-left: 1px solid #000;
			border-right: 1px solid #000;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 33%
		}	
		
		#menuenvbottom1200  ul li a {
			display: block;
			color: #000000;
			text-align: center;
		}
		#menuenvbottom1200  a:hover {
			color: #ffffff;
		}
	}
/* fin menuenv */

/* COORDONEES */

.coord {
	font-size: 1.1rem;
	background-color: #FEC79A ;
	border: solid 0px #FEC79A;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 5px;
	margin: 0em 1em 1em 1em;
	font-size: 1em;

}

#divcoord {
			display: inline-block;
			width: 100%;
			/*! margin:1em 0 0 0; */
}
	@media screen and (max-width: 736px){
		#divcoord{
			width:100%;
			margin:0;
		}
	}

#coordonnee {
	vertical-align:top;
	display:block;
	width: 100%;
	margin: 1em 0 0 0; 
	background-color: #FEC79A;
	border-radius: 10px;
	font-style: italic;
}
#coordonnee h1{
	text-align: center;
	/*! margin-top:1em; */
	margin-bottom: 0.5em;
	font-size: 1.25em;
	padding-top: 0.5em;
}
#coordonnee ul{
	border: solid 0px rgba(154, 99, 54, 1);
	border-radius: 5px;
	padding: 0em;
}

#coordonnee ul li{
	border: solid 0px rgba(154, 99, 54, 1);
	border-radius: 5px;
	padding-right: 2em;
}

#coordonees{
/*	display: inline-block; */
		width:100%;

}	
#coordonnees section{
	width:100%;
}
#coordonnees article {
	width: 50%;
}
@media screen and (max-width: 736px){
	#coordonnee{
	width: 100%;
	margin :10px 0 0 0;

	}
}

/* FORMULAIRE */
	#formulaire {
		display: inline-block;
		width: 100%;
		margin: 2em 0 0 0; 
		background-color: #FEC79A;
		vertical-align:top;
		border: solid 1px rgba(154, 99, 54, 1);
		border-radius: 10px;
		font-style: italic;
}
	#formform {
		width: 100%;
		margin: 0 0 0 0; 
	}

	#formulaire h1{
	text-align: center;
	margin-bottom: 0.5em;
	font-size: 1.25em;
	padding-top: 0.5em;
	}

	#send {
		margin:1em 0 1em 0;
	}
	#send ul {
		text-align: center;
	}
	@media screen and (max-width: 736px){
		#formulaire{
			width: 100%;
			margin:0;
		}
	}
	
/* video */

.rvideo-box 
	{
	background-color: #FEC79A;
	text-align: center;
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 100%; 
	max-width: 640px;
/*	height: 80%; */
	border: 1px solid #f2849e;
	border-radius: 5px;
	font-style: italic;
	}

.rvideo-box video 
	{
	width: 100%;
	height: auto;
	display: block;
	padding: 0px;
	margin: 0px;
	}

.rvideo-caption 
	{
	color: #000000;
	font-size: inherit;
	font-weight: bold;
	text-align: center;
	}

/* .rvideo-nosupport
	{
	color: #000000;
	padding-top: 110px;
	padding-bottom: 110px;
	} */
	
#containervid {
	width:100%;
	height:480px;
	display: flex;
  }
#leftvid {
	float:left;
	width: 10%;
	margin: auto;
	text-align: center;
	font-size: 8rem;
	font-weight: 900;
}
#rightvid {
	float:left;
	width: 10%;
	text-align: center;
	margin: auto;
	font-size: 8rem;
	font-weight: 900;


}
#centervid {
	float:left;
	width:50%px;
}

@media screen and (max-width: 736px){
		#leftvid {
		float:left;
		width: 10%;
		margin: auto;
		text-align: center;
		font-size: 2rem;
		font-weight: 900;
	}
	#rightvid {
		float:left;
		width: 10%;
		text-align: center;
		margin: auto;
		font-size: 2rem;
		font-weight: 900;
	}
	#centervid {
	float:left;
	width:40%px;
}
	
	
	
/* CONTACT */

@media screen and (max-width: 736px){
	.formulaire .tableau1, .tableau2, .tableau3 {
		width:100%;
	}
}
	
/* postionnement icones drapeaux */
	.right2 {
		position: absolute;
		right: 0px;
		width: 80px;
		border: none;
	}
	
	.left1 {
		position: absolute;
		left: 16.5rem;
		width: 400px;
		border: none;
		padding: 0px;
	}
	.flag{
		position: absolute;
		right: 1rem;

}	
	.right2 a {
		position: relative;
		right: 0rem;
	}

 a {
	text-decoration: none;
	border: none;
}

.saisie_form{
		background-color: #FEC79A ;

}

.alignleft{
	text-align:left;
	padding-left:15px;
	border-left: 0px;
	}


.borderright{
	border-right; solid 0px;
}

tr .bordernone{
	border: solid 0px;
}
.alignleft2{
	text-align:left;
	padding-left:30px;
}

.majit {
	text-transform: uppercase;
	font-style: italic;
	font-size: 1.5em;

}
.ital {
	font-style: italic;
}

.textenv {
	background-color: #FEC79A ;
	border-radius: 10px;
	padding: 15px;
}


.tableradius{
border: 2px outset #000000;}


/*	@media screen and (max-width:736px) {

		.tiles article{
			display:none;
		}
	} */

/*	@media screen and (max-width:720px) {
		#slideshow {
			display: none;
		}
	}*/
	




